.modal.bootbox-alerta-error .modal-header {
	background-color: #d93f3f !important;
	color: #fff !important;
}

.modal.bootbox-alerta-error .modal-title {
	color: #dfdfdf !important;
}

.modal.bootbox-alerta-error .modal-content {
	background-color: #d93f3f !important;
	color: #fff !important;
}

.modal.bootbox-alerta-error .modal-content .bootbox-body{
	color: #fff !important;
}

.modal.bootbox-alerta-error .modal-footer .bootbox-accept{
	background-color: #a70606 !important;
	border-color: #a70606 !important;
	color: #fff !important;
}

.modal.bootbox-alerta-ok .modal-header {
	background-color: #3fd960 !important;
	color: #fff !important;
}

.modal.bootbox-alerta-ok .modal-title {
	color: #ececec !important;
}

.modal.bootbox-alerta-ok .modal-content {
	background-color: #3fd965 !important;
	color: #fff !important;
}

.modal.bootbox-alerta-ok .modal-content .bootbox-body{
	color: #fff !important;
}

.modal.bootbox-alerta-ok .modal-footer .bootbox-accept{
	background-color: #06a713 !important;
	border-color: #06a713 !important;
	color: #fff !important;
}	